Otwórz menu główne

Iron Harvest 1920+ Wikipedia [PL] β

MediaWiki:Common.css

Wersja z dnia 04:49, 9 maj 2025 autorstwa Mark (dyskusja | edycje) (Utworzono nową stronę "Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach: Das folgende CSS wird für alle Benutzeroberflächen geladen.: .item-card { padding: 0...")
(różn.) ← poprzednia wersja | przejdź do aktualnej wersji (różn.) | następna wersja → (różn.)

Uwaga: aby zobaczyć zmiany po zapisaniu, może zajść potrzeba wyczyszczenia pamięci podręcznej przeglądarki.

  • Firefox / Safari: Przytrzymaj Shift podczas klikania Odśwież bieżącą stronę, lub naciśnij klawisze Ctrl+F5 lub Ctrl+R (⌘-R na komputerze Mac)
  • Google Chrome: Naciśnij Ctrl-Shift-R (⌘-Shift-R na komputerze Mac)
  • Internet Explorer: Przytrzymaj Ctrl, jednocześnie klikając Odśwież, lub naciśnij klawisze Ctrl+F5
  • Opera: Przejdź do Menu → Ustawienia (Opera → Preferencje w Mac), a następnie Prywatność i bezpieczeństwo → Wyczyść dane przeglądania → Opróżnij pamięć podręczną.
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
.item-card {
	padding: 0 4px 8px;	
}
.item-card .item-card-table {
	font-size: 100%;
    max-width: 100%;
}
.item-card-table .description {
	font-size: 11px;
}
.item-card-table th {   
	background: #000;
	padding: 5px 10px;
}
.item-card-table td {
    background: rgba(0, 0, 0, 0.5);
    padding: 5px 10px;
    font-size: 13px;
}

.item-card #toc {
    background: transparent;
    border: none;
    width: 100%;
}